Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 4: Zeile 4:
}
}
body {
body {
     background: yellow;
     background-color: yellow;
     font-size: 10pt;
     font-size: 10pt;
     color: black;
     color: black;
   }
   }

Version vom 6. Oktober 2021, 21:39 Uhr

h1 { 
  color: black;
  background-color: #ccc;
}
body {
    background-color: yellow;
    font-size: 10pt;
    color: black;
  }